{
  "color": [
    {
      "name": "main_ac_color_light",
      "value": "#FFE4943C"
    },
    {
      "name": "main_ac_color_dark",
      "value": "#FFEA663E"
    },
    {
      "name": "main_na_color",
      "value": "#FFC4C4C4"
    },
    {
      "name": "mask_color",
      "value": "#80000000"
    },
    {
      "name": "main_blank",
      "value": "#FF161718"
    },
    {
      "name": "login_main_yellow",
      "value": "#fbdf71"
    }
  ]
}